SPOOL xakza42.lst
SET ECHO ON
SET DEFINE OFF;

-- Tijdelijke kolom _syncstate1: inhoud kopiëren en kolom verwijderen
UPDATE res_ruimte
   SET res_ruimte_syncstate = res_ruimte_syncstate1;
ALTER TABLE res_ruimte DROP ( res_ruimte_syncstate1 );

-- Standaard-import is herzien; die weer gebruiken
UPDATE fac_import_app
   SET fac_import_app_prefix = NULL
 WHERE fac_import_app_code = 'EXCHSYNC';
DROP PROCEDURE akza_import_exchsync;
DROP PROCEDURE akza_update_exchsync;

BEGIN adm.systrackscriptId('$Id$', 0); END;
/

COMMIT;

SPOOL OFF
SET ECHO OFF